namespace Netina.Domain.Entities.StorageFiles;

public partial class StorageFile
{
    public static StorageFile Create(string name, string fileLocation, string fileName, bool isHeader, bool isPrimary, StorageFileType fileType)
    {
        return new StorageFile(name, fileLocation, fileName, isHeader, isPrimary, fileType);
    }
}